$black: #000;
$white: #fff;
$blue: #87B2EC;
$lightblue: #E7F0FD;
$grey: #CADCF6;

$font: Helvetica;

$golden-size: 16px;
$padding-header: 10% 10% 0;



//Queries
$min-ipad-width: 768px;
$max-ipad-width: 1024px;

